<?

function avatarb($id)
{
global $set;
if (is_file(H."sys/avatar/$id.gif"))
echo "<img src='/sys/avatar/$id.gif' height='35' width='35' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.jpg"))
echo "<img src='/sys/avatar/$id.jpg' height='35' width='35' alt='' />\n";
elseif (is_file(H."sys/avatar/$id.png"))
echo "<img src='/sys/avatar/$id.png' height='35' width='35' alt='' />\n";
else
echo "<img src='/style/nava.png' height='35' width='35' alt='' />\n";


}
?>